Subject: [lojban] Re: [OT] God Syndrome (OR: The why of 'why')

From: Invent Yourself <[email-masked]>
Date: Wed, 23 Apr 2003 23:30:06 -0400 (EDT)

On Wed, 23 Apr 2003, Jon MacLeod wrote:

> "Why does Mark feel the urge to punch a locker door when he's angry?"
>
> Is that recursive 'z' thing. Closer to the 'why does x do y for reason z' is
> "What causes Mark to feel an urge to punch a locker door because he's angry?"
> although that's not exactly what I mean and can be interpreted rather too
> easily as an iteration of z.

If you don't interpret "why" as "what causes", then what are you
interpreting it as? Any the four (mukti, nibli, rinka, krinu}?

-- 
In an opinion poll conducted in early March by Zogby, 97% of
Saudis said they had an unfavorable opinion of the US.

"I think that underestimates it," said Awardh Badhi, a political
scientist with the Faisal Center for Research and Islamic Studies.